Bug 701436 - RHQ3 ---> RHQ4 errors in rhq-installer-dbupgrade.log
Summary: RHQ3 ---> RHQ4 errors in rhq-installer-dbupgrade.log
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: Database
Version: 4.0.0.Beta2
Hardware: All
OS: All
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On:
Blocks: jon30-bugs
TreeView+ depends on / blocked
 
Reported: 2011-05-02 20:34 UTC by Mike Foley
Modified: 2013-09-02 07:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-02 07:27:51 UTC


Attachments (Terms of Use)
rhq-installer-dbupgrade.log (30.03 KB, application/octet-stream)
2011-05-02 20:34 UTC, Mike Foley
no flags Details
verification .... (51.64 KB, application/octet-stream)
2011-09-27 14:43 UTC, Mike Foley
no flags Details

Description Mike Foley 2011-05-02 20:34:34 UTC
Created attachment 496364 [details]
rhq-installer-dbupgrade.log

Description of problem:
RHQ3  --->  RHQ4 errors in rhq-installer-dbupgrade.log

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. RHQ3.0 --> RHQ4.0 upgrade
2.
3.
  
Actual results:
errors in upgrade log file.  see attached.

Expected results:
no errors in upgrade log file.  

Additional info:

Comment 1 Charles Crouch 2011-08-11 21:23:37 UTC
Does this still occur when upgrading from RHQ3 to RHQ4.1beta. If so please 
increase severity

Comment 2 Charles Crouch 2011-09-26 21:55:37 UTC
Mike, I presumed you've already QE'd this scenario, upgrading from RHQ3 
(JON2.4) to a recent build of master?

Comment 3 Mike Foley 2011-09-27 14:42:42 UTC
attaching upgrade log to document this verification.  i upgraded from jopr 2.3.1 --->RHQ 3--->RHQ 4... no issues.

Comment 4 Mike Foley 2011-09-27 14:43:29 UTC
Created attachment 525148 [details]
verification ....

Comment 5 Heiko W. Rupp 2013-09-02 07:27:51 UTC
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.


Note You need to log in before you can comment on or make changes to this bug.